{
    "id": "mark-jsencrypt",
    "name": "mark-jsencrypt",
    "displayName": "mark-jsencrypt",
    "version": "3.0.1-beta.1-mark.1",
    "description": " 之前在 插件市场下载的都不好用 自己改造jsencrypt加入  RSA  长字符串加密 解密 分段加密  解密",
    "keywords": [
        "RSA",
        "加密",
        "解密",
        "jsencrypt"
    ],
    "dcloudext": {
        "category": [
            "JS SDK",
            "通用 SDK"
        ]
    }
}